events.listen("recipes", function (e) {
  e.custom({
    type: "minecraft:crafting_shaped",
    pattern: ["AB"],
    key: {
      A: { item: "minecraft:sand" },
      B: { item: "appliedenergistics2:nether_quartz_dust" },
    },
    result: { item: "appliedenergistics2:nether_quartz_seed", count: 2 },
  });
});
